漏洞信息详情

openenclave 安全漏洞

  • CNNVD编号:CNNVD-202007-1162
  • 危害等级: 中危
  • CVE编号: CVE-2020-15107
  • 漏洞类型: 其他
  • 发布时间: 2020-07-15
  • 威胁类型: 本地
  • 更新时间: 2021-01-05
  • 厂        商:
  • 漏洞来源:

漏洞简介

openenclave 0.10.0之前版本中存在安全漏洞。攻击者可利用该漏洞绕过安全限制。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/openenclave/openenclave/security/advisories/GHSA-7wjx-wcwg-w999

参考网址

来源:CONFIRM

链接:https://github.com/openenclave/openenclave/security/advisories/GHSA-7wjx-wcwg-w999

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15107

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多